Subject: Re: Gallery Submission - flying wing
From: "Steve Bamford ARC" <[email-masked]>
To: "mark" <[email-masked]>
Date: Wed, 8 Oct 2003 21:22:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: mark 
  To: [email-masked] 
  Sent: Wednesday, September 17, 2003 6:49 PM
  Subject: Gallery Submission - flying wing

  Gallery Template #08

  "1/72 PS-2 Boomerang" 

  by "Mark McClellan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  In a quest for increased patrol an survailance of the massive Australian coastline, the Commonwealth Aircraft Corporation developed the PS-1 and later the PS-2 aircraft.  The "P" was originally for "patrol" but with the capabilities of the flying wing fully realised, the Australian Defence Forces realised that it could well be for "penetration", hence the "PS" came to mean several things.  "Patrol and Survailance" was the original designation, but later was changed with the introduction of the PS-2 to be "Penatration and Stealth".

        Click on images below to see larger images

       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg    
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg    
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg    

  About the model:  I have been fascinated with the Northrop flying wings, and when my son bought two, I grabbed one and set about making something different.  I have to give a lot of credit to Alvis Petrie for the inspiration of this project.  When I saw his Basselope, I decided that I needed to make an Aussie version, much to my oldest son's disgust.  (He'll get over it...

  The AMT/Ertl kit is notable for the overall poor fit of the parts.  If you can still find a kit and decide to build one, get a tube of putty to go with it, you'll need it. I have read a lot of what's available on the history of the real flying wing, and I personally feel that it was way ahead of it's time.  The jet engines of the day just couldn't do it justice, so with a healthy dose of imagination, I decided to set things straight.

  I took the landing gear from my B-36 kit (a still unfinished project, coming soon) and the "Hound Dog" missiles from my sons' B-52 (boy was he pissed..) and eventually came up with the Boomerang.  I had to graft the B-36 gear onto the XB-49 gear and I feel that the result was o.k.  The missiles hang down a fair bit, even with trimming the pods to fit the wings.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Alvis said in his article that he didn't remember the link to the Ninefinger website and to my knowledge these links will give some history and alternate history of the flying wings.   I was even inspired to do my own and it too is included.

  Have a look at:

  http://www.ninfinger.org/~sven/models/rms_tips/b49atl.hist.html

  http://www.geocities.com/qcsms/articles/naval_b35.html

  http://www.users.bigpond.com/HighFlier/boomerang.htm

        Click on images below to see larger images

       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg    
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg    
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg    

  Photos and text © 2003 by "Mark McClellan"